package com.app.framework.core.support.enums.common;

import com.app.framework.core.support.enums.BaseEnum;

/**
 * 平台枚举
 * 	平台(ALL-全站 IOS-IOS ANDROID-安卓 3-web站 WAP-wap站)
 */
public enum PlatformEnum implements BaseEnum<String> {

    ALL("ALL", "全站"), IOS("IOS", "IOS"), ANDROID("ANDROID", "安卓"), WEB("WEB", "web站"), WAP("WAP", "wap站");

    PlatformEnum(String value, String text) {
        putEnumItem(value, text);
    }
}
